Subject: Re: PPC 44x Watchdog timer

From: Takeharu KATO <[email-masked]>
Date: Wed, 20 Apr 2005 20:35:13 +0900

Hi

IIRC, MontaVistaLinux has this feature.
As far as I know, I found it in Monta Vista Linux 3 years ago at least.
I've not checked resent kernel of Monta Vista Linux, so I am sorry if
it is wrong now.

Glenn Burkhardt wrote:
> Is there a patch for the built in watchdog timer in the 440GP available
> anywhere for the 2.4 kernel (viz., ELDK kernels)?
> 
By the way, BOOKE_WDT patch has not been commited to up-stream kernel.
Matt(or Kumar?), please apply the patch.

Regards,